<app-header titulo="header"></app-header>





<ion-content padding fullscreen>

<ion-grid fixed>
    <!-- <ion-row>
        <ion-col *ngFor="let C of [1,1,1,1,1,1,1,1,1,1,1,1]; let i = index"> {{i+1}} </ion-col>
    </ion-row> -->

    <ion-row>
        <ion-col size="12" size-lg="3" size-md="4" size-md="6"
                *ngFor="let C of [1,1,1,1,1,1,1,1,1,1,1,1]; let i = index">

            <ion-card>
                <ion-img src="/assets/shapes.svg"></ion-img>
                <ion-card-header>
                    <ion-card-subtitle>Awesome Subtitle</ion-card-subtitle>
                    <ion-card-title>Awesome Title</ion-card-title>
                </ion-card-header>
                <ion-card-content>
                Lorem ipsum dolor sit amet consectetur adipisicing elit. Ea, distinctio, quidem eaque rem asperiores ipsa aperiam officia nobis exercitationem, esse labore quasi? Eos eaque enim quaerat iusto sit, consequuntur placeat!
                </ion-card-content>
            </ion-card>
        </ion-col>
    </ion-row>



</ion-grid>


</ion-content>
